[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# SPI_SETACCESSTIMEOUT

Used to apply settings for the time-out period for accessibility features. The parameter value contains the time-out period (in milliseconds), and bit-flags to enable or disable the accessibility time-out feature and an audible notification for the condition.

## Declaration

Source position: lcltype.pp line 2080

`const SPI_SETACCESSTIMEOUT = 61;`